.tiles-block.tiles-layout-01 {
    text-align: center;
}
.tiles-block .block-paragraphs {
    margin: 0 auto 60px;
    max-width: 780px;
}
.tiles-wrapper {
    display: flex;
    flex-flow: wrap;
    text-align: left;
        justify-content: center;
}
.tiles-columns-1 .single-tile {
    width: 100%;
}

.tiles-columns-2 .single-tile {
    width: 50%;
}

.tiles-columns-3 .single-tile {
    width: 33.33%;
}

.tiles-columns-4 .single-tile {
    width: 25%;
}

.tiles-columns-5 .single-tile {
    width: 20%;
}

.tiles-columns-6 .single-tile {
    width: 16.66%;
}
.tiles-block h2.block-title,
.tiles-block h1.block-title {
    text-align: center;
}
.single-tile {
    padding: 0 30px;
    text-align: center;
    margin-bottom: 60px;
}
img.tile-icon {
    display: block;
    width: auto;
    margin: 0 auto;
    max-width: 100%;
}
h4.tile-title {
    font-family: urw-din, sans-serif;
    margin: 35px 0 0;
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
}
.tile-description p {
    margin: 10px;
    font-size: 18px;
    color: #828385;
    line-height: 1.4;
}
.blur-wrapper {
/*    filter: blur(10px);*/
    transition: all 1s ease 0s;
}
.blur-wrapper.no-blur {
    filter: blur(0);
}
.block_type_tiles .block-paragraphs {
    text-align: center;
}
.block-paragraphs:empty {
    display: none;
}
.numbers-tiles h4.tile-title {
    font-family: museo, serif;
}
.numbers-tiles h4.tile-title {
    font-family: museo, serif;
    font-size: 72px;
}
.numbers-tiles .tile-description p {
    font-size: 24px;
    color: #000;
    font-family: museo, serif;
}
.tile-left p {
    margin: 20px 0;
}
.tile-left .tile-content {
    text-align: left;
}
.tile-left h4.tile-title {
    font-family: museo, serif;
    text-transform: none;
}
.content-block.small-container .tiles-wrapper.container {
    max-width: 980px;
}
.tiles-block h3.block-subtitle {
    text-align: center;
    margin-bottom: 25px;
}
.single-tile.hide {
    display: none;
}
select#offers-categories {
    padding: 10px;
    min-width: 200px;
    margin: 15px auto 35px;
    display: block;
    font-size: 18px;
}

@media screen and (max-width:1440px) {

}


@media screen and (max-width:1200px) {
    
    h4.tile-title {
    margin: 25px 0 0;
}
    h4.tile-title {
    margin: 25px 0 0;
    font-size: 18px;
}
    .tile-description p {
    font-size: 16px;
}

}

@media screen and (max-width:992px) {
.content-block .tiles-wrapper .single-tile {
    width: 50%;
}
}

@media screen and (max-width:767px) {
.content-block .tiles-wrapper .single-tile {
    width: 100%;
    padding: 0;
}
}